MetacatUI - Feature #6144

Add link to the data view on Gulfwatch theme
10/15/2013 10:03 AM - Lauren Walker

Status: Closed Start date: 10/15/2013
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.2.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 10/15/2013 02:04 PM - ben leinfelder

- Target version changed from 190 to 1.2.0

#2 - 10/17/2013 10:02 AM - Lauren Walker

- Status changed from New to Rejected

We will no longer be using the GulfWatch theme except for a minimized metadata view.

#3 - 10/18/2013 11:51 AM - Lauren Walker

- Status changed from Rejected to New

We should keep this link in the navigation until Axiom's data portal is ready.

#4 - 10/18/2013 11:55 AM - Lauren Walker

- Status changed from New to Closed

Added. Also changed the language throughout from Data Catalog to Data Portal.
